	body{
		background: #B27A44;
		overflow-x: hidden;
		/*-webkit-user-select: none;*/
		-webkit-touch-callout: none;
	}
	a {
		text-decoration: none;
	}
	h1, h2{
		font-size: 16px;
	}
	.logo{
		background: url(/icons/logo.png);
		position: relative;
		width: 300px;
		height: 100px;
		display: block;
    	margin: 0 auto;
	}
	.video{
		/*padding-bottom: 20px;*/
		border-bottom: 1px solid #ccc;
	}
	
	.duration{
/*		position: absolute;
		z-index: 100;
		top: 5%;
		right: 5%;
		padding: 5px;
		background: rgba(0, 0, 0, 0.4);
		border-radius: 5px; 
		font-size: 15px; 
		font-weight: 300;
		color: #fff;
*/	}
	.block .recent{
		text-align: center;
	}
	.block .recent span{
		white-space: nowrap;
		color: #2ACC3B;
	}
	.block .recent span:active{
		color: #D8C8FF;
	}
	.block .recent span:hover{
		color:#2ACC3B;
		background-color:#D8C8FF;
		border-radius:3px;
/*		padding-left:5px;
		padding-right:5px;
		padding-bottom:3px;
*/		text-decoration:none;
	}
	.video .name{
		color: #B27A44;
	}
	.small{
		font-size: 11px;
	}
	.medium{
		font-size: 13px;
	}
	.big{
		font-size: 19px;
	}
	.large{
		font-size: 24px;
		font-weight: bold;
	}

	.container{
		position: relative;
		max-width: 768px;
		width: 100%;
		margin: auto;
		/*background: #fff;*/

	}
	
	.videoHandler{
		z-index: 99;
    	position: relative;
    	transition: all 0.2s;
	}
	.transparent{
		opacity: .01;
	}

	.preview div {
		z-index: 1;
		position: absolute;
		/*display: none;*/
		width: 100%;
	}

	.preview div.active{
		display: block;
		z-index: 2;

	}



	/*pgination*/
	nav{
		text-align: center;
	}
	nav ul {
	  display: inline-block;
	  list-style: none;
	  padding: 5px;
	  padding-left: 1px;
	  padding-right: 1px;
	  margin: 0 auto;
	  background: #ecf0f1;
	  		-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	  border-bottom: 2px solid #d8d8d8;
	}
	nav ul li {
	  display: inline-block;
	  /*border-right: 1px solid #d8d8d8;*/
	  font-size: 15px;
	}
	nav ul li:first-child, nav ul li:last-child, nav ul li:last-child.last {
		border-right: 0px;
	}
	nav ul li.active > a {
		color: #2ACC3B;
	}
	nav ul li a {
	  color: #777;
	  text-decoration: none;
	  padding: 0 12px;
	}
	nav ul li a:hover {
	  color: #2ACC3B;
	}

	.btn{
		margin: 5px;
		padding: 10px;
		text-decoration: none;
		color: #2ACC3B;
	}
	.center{
		text-align: center;
	}
	.upbtn{
		position: fixed;
		text-decoration: none;
		bottom: 50px;
		right: 0px;
		color: #fff;
		padding: 7px;
		border-radius: 5px;
		font-size: 21px;
		background: rgba(255, 255, 255, 0.3);
		opacity: 0.7;

	}
	.block{
		margin: 15px;
		padding: 15px;
		background: #ecf0f1;
		width: calc(100% - 60px);
		position: relative;
		-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
		border-radius: 5px; 
		box-sizing: padding-box;
	}
	.search input {
		border: none;
		border-bottom: 1px solid #ccc;
		display: block;
		font-size: 1rem;
		line-height: 1rem;
		margin: 0;
		padding: 0.5rem 0€⁄		width: 100%;
		text-align: left; 
		background-color: transparent;
		width: calc(100% - 60px);
	}

	.search .button {
		position: absolute;
		top: 15%;
		right: 10px;
		padding: 10px;
		color: #2ACC3B;
		font-size: 19px; 
		cursor: pointer;

	}
	.search .button:active{
		color: #8B5EFF;
	}


/*	*, *:before, *:after {
		box-sizing: border-box;
	}*/



	.img-container {
	    width: 100%;
		cursor: pointer;
	    height: 100%;
		-webkit-user-select: none;
		overflow: hidden;

	}
	.img-container img {
	    max-width: 100%;
	    max-height: 100%;
	    /*width: 100%;*/
		cursor: pointer;
	    vertical-align: middle;
		-moz-transform: scale(1.3);
		-webkit-transform: scale(1.3);
		transform: scale(1.3);
	}
	.outer-box {
		position: relative;
	    text-align: center;

	}
	#videoHandler {
		width: 100%;
		height: 100%;
		cursor: pointer;
		-webkit-user-select: none;
	}
	/*body { -webkit-touch-callout: none !important; }*/
/*a {  }*/

	.outer-box:before {
		display: block;
		content: " ";
		width: 100%;
		padding-top: 56.25%;
	}
	.outer-box > .content {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: #000;
	}

	.target {
	  width: 100px;
	  height: 100px;
	  background: #ccc;
	  margin: auto;
	  position: fixed;
	  z-index: 1000;
	  top: 0; left: 0; bottom: 0; right: 0;
	}

	.title_on_thumb {
		background-color: #8B5EFF;
		font-size: 18px;
		overflow: hidden;
		text-align: right;
		line-height: 40px;
		right: 0px;
		margin-right: 15px;
		position: absolute;
		height: 40px;
		padding-left: 10px;
		padding-right: 10px;
		color: #FFFFFF;
		bottom: 15px;
		text-shadow: 0px 1px 2px #000000;
		z-index: 1002;
		width: calc(100% - 110px);
		white-space: nowrap; 
		text-overflow: ellipsis;
	}
	.title_on_thumb h2 {
		margin: 0px;
	}
	.time_on_thumb {
		height: 40px;
		width: 60px;
		background-color: #D8C8FF;
		color: #FFFFFF !important;
		line-height: 40px;
		text-align: center;
		float: left;
		position: absolute;
		bottom: 15px;
		text-shadow: 0px 1px 2px #000000;
		z-index: 1002;
	}
	.tags {
		margin-top: 10px;
		line-height:20px;
	}
	.tags a {
		color: #2ACC3B;
		margin-bottom: 5px;
	}
	.tags a:hover {
		color:#2ACC3B;
		background-color:#D8C8FF;
		border-radius:3px;
/*		padding-left:5px;
		padding-right:5px;
		padding-bottom:3px;
*/		text-decoration:none;
	}
	.pagination {
		margin-bottom: 15px;
	}


@media screen and (max-width: 768px) {
	.time_on_thumb {
		height: 30px;
		line-height: 30px;
	}
	.title_on_thumb {
		height: 30px;
		line-height: 30px;	
	}
}
